Skip to main content
POST
/
co
/
superfinanciera
/
complaints
/
search
/
v1
Superfinanciera Complaints Search
curl --request POST \
  --url https://api.croma.run/co/superfinanciera/complaints/search/v1 \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "document_number": "79696131",
  "filing_number": "2024051440"
}
'
{
  "data": {
    "complaints": [
      {
        "filing_date": "2023-12-25",
        "filing_number": "<string>",
        "entity_name": "<string>",
        "primary_activity": "<string>",
        "attachments_text": "<string>",
        "annexes_text": "<string>"
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.croma.run/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer YOUR_API_KEY

Body

application/json
document_number
string
required

Document or NIT of the complainant.

Pattern: ^\d{5,20}$
filing_number
string
required

10-digit filing number (numeroRadicacion).

Pattern: ^\d{10}$

Response

Successful response

data
object
required